html {
    background-color: var(--white);
}

body {
    font-size: 1em;
    font-family: Trebuchet MS, Arial, helvetica;
    background-color: Transparent;
}

/*-----------Login----------------*/

div.principal {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
/*    align-items: flex-start;
*/    width: 100%;
    gap: 20px;
    margin: 140px auto 60px auto;
}

div.servicio {
    width: 50%;
    padding-left: 2em;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    /*border: 1px solid var(--black);	*/
}

div.login {
    max-width: 350px;
    position: relative;
    width: 100%;
    text-align: left;
    background-color: var(--aqua-background);
    border: 2px solid var(--red);
}

div.logo {
    display: block;
    margin: 0 auto 15px;
    background-color: var(--red);
    vertical-align: middle;
    padding: 5px 5px 5px 5px;
}

div.campo_titulo {
    font-size: 16px;
}

div.boton_tabla {
    text-align: center;
    padding-top: 10px;
    padding-bottom: 20px;
}

.links {
    display: flex;
    padding-inline: 5px;
    padding-block: 5px;
    justify-content: space-between;
    font-size: .7em !important;
}

a.enlace {
    color: #7694DB;
    text-decoration: underline;
}

    a.enlace:hover {
        color: var(--red);
    }

.ayuda {
    font-size: .688em !important;
    text-align: right;
    margin-top: 10px;
}

.login-box, .support-box {
    width: 50%;
    background: var(--white);
    /*    padding: 20px;
*/
}

.numIntentos {
    position: absolute;
    top: 164px;
    font-size: .8em;
    background-color: #FFEBE8;
    padding-left: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 30%;
    border: 2px #FF7878 solid;
}
/*----------------------------------*/
